Bug 71784 - up2date fails on starup
up2date fails on starup
Product: Red Hat Public Beta
Classification: Retired
Component: up2date (Show other bugs)
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Adrian Likins
Jay Turner
Depends On:
  Show dependency treegraph
Reported: 2002-08-19 01:40 EDT by ryan rorison
Modified: 2015-01-07 18:59 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-08-19 14:50:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description ryan rorison 2002-08-19 01:40:37 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020724

Description of problem:
i get self.ts.setVSFlags(self.tsflags[-1])
then the program terminates

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.log in as root
2.open terminal
3.run up2date

Actual Results:  crash

Expected Results:  u2date run

Additional info:
Comment 1 Adrian Likins 2002-08-19 14:30:49 EDT
what versions of up2date and rpm?
Comment 2 ryan rorison 2002-08-19 14:50:09 EDT
rpm 4.1
up2date 2.9.46-1
Comment 3 Adrian Likins 2002-08-21 16:15:25 EDT
should be working with the most current rpm/up2date

Note You need to log in before you can comment on or make changes to this bug.